
QGIS Application - Bug report #20385

Evaluate default valus option (Settings/Option/Data Sources)

2018-11-06 04:06 PM - Jadwiga Trojak

Status: Closed

Priority: Normal

Assignee:

Category: Data Source Manager

Affected QGIS version:3.4.1 Regression?: No

Operating System: Windows 7 Professional Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28205

Description

QGIS 3.4.1 doesn't remember "Evaluate default values" selection.

History

#1 - 2018-11-07 12:10 PM - Giovanni Manghi

- Status changed from Open to Feedback

Can you add detailed steps to replicate?

#2 - 2019-02-24 01:03 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
